Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://demo.onlinebillingform.com/api/v2/ticket/get \ --header 'Authorization: Bearer <token>'
{ "success": true, "ticket": { "id": 1, "subject": "Cannot access my invoices", "user_id": 42, "assignee_by": null, "status": "open", "support_department": "Billing", "priority": "low", "last_action": "Created", "messages": [ { "id": 10, "support_ticket_id": 1, "replay_by": 5, "message": "<p>Thanks for reaching out, we are looking into this.</p>" } ] } }
Use Authorization: Bearer <live_api_key>.
Authorization: Bearer <live_api_key>
Support ticket ID.
OK